using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ActivatePlayer1 : MonoBehaviour
{
    public bool isSelected;
    public GameObject player1;
    void Start()
    {
        if (!isSelected)
        {
            player1.GetComponent<SpriteRenderer>().enabled = false;
            player1.GetComponent<Rigidbody2D>().isKinematic = true;
        }
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
